KM-CONFIG(1)

NAME
km-config - Launches Keyman Configuration for installing and showing information about Keyman keyboards

SYNOPSIS
km-config
 [-h] [-i INSTALL] [--version] [-v] [-vv] [INSTALL]

DESCRIPTION
Keyman makes it possible for you to type in over 1,000 languages on Windows, Linux, macOS, iPhone, iPad, Android tablets and phones, and even instantly in your web browser.

With the world's most powerful keyboarding engine, intuitive and rapid text input is now possible in your language, and for over 99% of the global population's mother tongues!

km-config shows the currently installed Keyman keyboard packages and allows you to view information about them. It enables you to download new keyboard packages from the website or install from local files.

  positional arguments:

INSTALL
    download and/or install .kmp package. INSTALL can either be a downloaded .kmp file, a file:// URL pointing to a .kmp file, or a keyman:// URL, possibly with a bcp47=<language> specified (e.g. keyman://downl oad/keyboard/sil_el_ethiopian_latin?bcp47=ssy-latn).

  options:

-h, --help
    show this help message and exit

-i, --install INSTALL
    download and/or install .kmp package. INSTALL can either be a downloaded .kmp file, a file:// URL pointing to a .kmp file, or a keyman:// URL, possibly with a bcp47=<language> specified (e.g. keyman://downl oad/keyboard/sil_el_ethiopian_latin?bcp47=ssy-latn).

--version
    show program's version number and exit

-v, --verbose
    verbose logging

-vv, --veryverbose
    very verbose logging

SEE ALSO
km-package-install(1) km-package-list-installed(1) km-package-uninstall(1)